cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Announcements
Choose one of the topics below to view our ISE Resources to help you on your journey with ISE

This community is for technical, feature, configuration and deployment questions.
For production deployment issues, please contact the TAC! We will not comment or assist with your TAC case in these forums.
Please see How to Ask the Community for Help for other best practices.

307
Views
0
Helpful
2
Replies
Highlighted
Beginner

Upgrade ISE VM to 2.2 version

ISE infrastructure update will be carried out with 2 nodes and 3 PSN, the version to be updated is 2.2.
Reviewing the Cisco documentation there is a part where it says that it is recommended to move the operating system from the VM to Red Hat Enterprise Linux 7.
Currently the client has VMWARE 6.5 and the linux 7 version is not listed in the options.
Is it mandatory to make this change of operating system in the VMs or we can do the update with the version linux 6 that this currently have
Thank you
Everyone's tags (2)
2 REPLIES 2
Highlighted
Cisco Employee

Re: Upgrade ISE VM to 2.2 version

Assuming you meant VMware vSphere ESXi 6.5, it has RHEL 7. Please ensure to choose VM hardware version 9 or above. Below shows what I have in my vSphere ESXi and vCenter 6.5:

  • Guest OS:Red Hat Enterprise Linux 7 (64-bit) 
  • Compatibility:ESXi 5.1 and later (VM version 9)

VMware Compatibility Guide - Guest/Host Search shows RHEL 7 supported in these ESXi releases:

ESXi
6.7 U1 6.7 6.5 U2 6.5 U1
  6.5 6.0 U3 6.0 U2 6.0 U1
  6.0 5.5 U3 5.5 U2 5.5 U1
  5.5

 

Highlighted
Beginner

Re: Upgrade ISE VM to 2.2 version

Hello,

 

The test was performed in another virtual machine to verify that effectively with the upgrade of the hd of the vm, the operating system could be modified to red hat 7.

I have two questions:

1. At the moment of doing the hd upgrade of vm, a message appears indicating that this change is irreversible. I would like to know if this change does not affect anything in the operation of the ISE

2. This change of operating system to red hat 7, it is really mandatory to do so in order to update the ISE to version 2.2

 

Thank you,